Bug 29687 - Install dependence conflict
Summary: Install dependence conflict
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Mesa   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-27 01:30 UTC by Peng Liu
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-27 01:31:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peng Liu 2001-02-27 01:30:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


When I install Mesa, XFree86 was required. but When I install XFree86, 
libGL.so.0 required, but it's include in Mesa package. It's conflict!

Reproducible: Always
Steps to Reproduce:
1. rpm -i Mesa-xxxx-xxx
2. rpm -i XFree86-4.xx-xx
3.
	

Actual Results:  I can not install XFree86

Expected Results:  Mesa package should install without XFree86 or XFree86 
should not required libGL.so.0

finally I install Mesa with param --nodep and install XFree86 next

Comment 1 Bernhard Rosenkraenzer 2001-02-28 10:14:30 UTC
You need to install them at the same time (rpm -Uvh XFree86* Mesa*)


Note You need to log in before you can comment on or make changes to this bug.